{
  "id": 5492409,
  "name": "Sarah Kohn, appellant, v. Joseph Bayer et al., appellees",
  "name_abbreviation": "Kohn v. Bayer",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,493",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 545,
    "ocr_confidence": 0.536,
    "sha256": "94c7f694f50cbafba2efc760535474f6120304c0f3c06486c2d30a76db58d44c",
    "simhash": "1:857301d85e1b3fba",
    "word_count": 88
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sarah Kohn, appellant, v. Joseph Bayer et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "William Slack, for appellant. A. S. and E. W. Froehlieh, for appellees."
    ],
    "corrections": "",
    "head_matter": "Sarah Kohn, appellant, v. Joseph Bayer et al., appellees.\nGen. No. 28,493.\nBill to redeem from mortgage loan and for an accounting. Cross-bill to foreclose. Bill dismissed. Cross-bill granted. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nWilliam Slack, for appellant. A. S. and E. W. Froehlieh, for appellees."
  },
  "file_name": "0601-02",
  "first_page_order": 655,
  "last_page_order": 655
}
